/* CSS Document */

.midPanel {
    width: 100%!important;
    float: left;
	margin-bottom:0px;
}

.rightPanel {
    width: 100%!important;
    float: left;
	margin-bottom:0px;
}

.eventsBox {
	border: 10px solid #B23408;
	border-radius: 0px;
    -moz-border-radius: 0px;
	text-align:left;
}

.eventsBox h2 {
    margin: 0px!important;
}

.welcomeBox {
    background: #ffffff;
    border: 10px solid #B23408;
    border-radius: 0px;
    -moz-border-radius: 0px;
}

.sponsorBox {
    -moz-border-radius: 0px;
    border-radius: 0px;
	border: 10px solid #B23408;
    background: #ffffff;
    margin-top: 0px;
    padding: 10px;
	
}

.sponsorBox h2 {
    height: auto!important;
}

.iframe-wrapper {
	position: relative; width: 100%; height: 0px; padding-bottom: 50%;
}

.iframe-wrapper iframe{
	position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; border:none!important;
}

body {
    background: none #e7592a!important;
}

.mainMenu {
    background:#000000!important;
    margin-top: 0px!important;
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
}


.smedia a{
	font-size:20px;
	color:#000000;
	margin-right:10px;
	display:inline;
	text-decoration:none;
	font-weight:normal;

}

.footerBot {
    -moz-border-radius: 0px;
    border-radius: 0px;
    background: none #000000!important;
}

theme-default .nivoSlider {
    border-bottom-left-radius: 0px!important;
    -moz-border-radius-bottomleft: 0px!important;
    border-bottom-right-radius: 0px!important;
    -moz-border-radius-bottomright: 0px!important;
}


@media only screen and (max-width: 640px) {

.mainMenu {
    background: #000000;
    height: auto;
    margin: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    position: relative;
    top: 0px;
    display: none;
    z-index: 100000;
    width: 100%;
}

.toggle a {
    background: none #000000;
    border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
}

}



 .small-item {
    float:left;
    width:33%;
    text-align:center;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    -ms-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding:20px 20px 0px;
    margin-bottom:20px;
    }
    .small-pic img {
    max-width:100%;
    max-height:220px;
    }
    ul.productSmall li:nth-child(3n+1) {
    clear:both;
    }
    ul.productSmall li {
    vertical-align:top!important;
    }
    @media only screen and (max-width: 640px) {
    .small-item {
    width:100%;
    border-bottom:1px dotted #333333;
    }
    }
	
	@media only screen and (min-width: 641px) {
	.mainMenu li a{padding:0px 25px 0px 25px;}
	
	}